html {
  height: 100%;  max-height: 100%;
  }
  
  body{ margin:0; padding:0;   height: 100%;  max-height: 100%;
  }
.row {
    max-width: 80em;
    margin-left: auto;
    margin-right: auto;
}
.body-main {
 height: 100%;
  max-height: 100%;
  font-family: "Rubik", sans-serif;
  font-size: 75%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding: 0;
  margin: 0;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(40%, transparent), color-stop(0%, #ffffff)), url(covid-bg.jpg);
  background-image: linear-gradient(to bottom, transparent 40%, #ffffff 0%), url(covid-bg.jpg);
  background-size: 100% 40%;
  background-position: top;
  padding-top: 3.5rem; }
  @media print, screen and (min-width: 40em) {
    .body-main  {
      padding-top: 6rem;
      background-size: 100% 50%; } }
  @media print, screen and (min-width: 64em) {
    .body-main {
      padding-top: 0;
      background-size: cover;
      background-position: center; } }

.info {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 2rem;
  height: auto;
  max-height: 100%;
  width: calc(100% / 1); }
  @media print, screen and (min-width: 40em) {
    .info {
      width: calc(100% / 2); } }
  @media print, screen and (min-width: 51.25em) {
    .info {
      padding: 2rem 5rem; } }
  @media print, screen and (min-width: 64em) {
    .info {
      height: 100%;
      width: calc(100% / 3);
      padding: 5rem; } }
  .info.collapse {
    padding: 0; }
  .info.main {
    width: calc(100% / 1);
    background-color: #2e293d;
    color: #ffffff; }
    @media print, screen and (min-width: 64em) {
      .info.main {
        width: calc(100% / 3); height:100%; min-height:140vh; } }
    .info.main > header img {
      width: 50%;
      min-width: 100px;
      max-width: 150px;
      height: auto; }
    .info.main > div {
      -webkit-transform: none;
          -ms-transform: none;
              transform: none; }
      @media print, screen and (min-width: 64em) {
        .info.main > div {
          -webkit-transform: translateY(20%);
              -ms-transform: translateY(20%);
                  transform: translateY(20%); } }
      .info.main > div header {
        font-weight: 400;
        font-size: 2rem;
        margin-bottom: 1rem !important; 
		line-height: 1em;
		}
        @media print, screen and (min-width: 40em) {
          .info.main > div header {
            font-size: 3rem; } }
        @media print, screen and (min-width: 64em) {
          .info.main > div header {
            margin-bottom: 3rem; } }
      .info.main > div section p {
        line-height: 1.5; }
  .info.body {
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
    padding-top: 2rem; }
    @media print, screen and (min-width: 40em) {
      .info.body {
        padding-top: 3rem; } }
    @media print, screen and (min-width: 64em) {
      .info.body {
        margin-top: 40vh;
        margin-bottom: -40vh;
        height: 80%;
        padding-top: 3rem; background:#fff; } }
    .info.body header {
      font-weight: 500;
      font-size: 1.1rem;
      margin-bottom: 2rem; }
    /*.info.body section ul, .info.body section li {
      margin: 0 0 0 0.7em;
      padding: 0;
      list-style-type: disk; }*/
    .info.body section ul:not(:last-child) {
      margin-bottom: 2rem; }
    .info.body section ul li:first-child {
    font-weight: bold;
      padding-bottom: 0.2rem; }
  .info .form {
    border-radius: 2px;
    background-color: #f1f1f1; color:#fff;
    margin: 0;
    padding: 2rem 2rem 0rem 2rem; }
	 .info .form p{color:#fff; }
    @media print, screen and (min-width: 64em) {
      .info .form {
        margin: 2.5rem 5rem 0 0;
        padding: 2rem; } }
    .info .form header {
      font-weight: 500;
      font-size: 1.1rem;
      margin-bottom: 1rem; color:#000;}
    .info .form .field {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; }
      .info .form .field input[type=text] {
        display: block;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        width: 100%;
        height: 2.375rem;
        margin: 0 0 1rem;
        padding: 0.5rem;
        border: 1px solid #cecece;
        border-radius: 4px;
        background-color: #ffffff;
        font-family: inherit;
        font-size: 1rem;
        font-weight: normal;
        line-height: 1.5;
        color: #0a0a0a; }
      .info .form .field.consent {
        font-size: 9px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; }
      .info .form .field .submit {
        display: inline-block;
        width: 50%;
        vertical-align: middle;
        margin: 0 0 1rem 0;
        padding: 0.75rem;
        border: 1px solid transparent;
        border-radius: 0.25rem;
        -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out;
        transition: background-color 0.25s ease-out, color 0.25s ease-out;
        font-family: inherit;
        font-size: 0.75rem;
        line-height: 1;
        text-align: center;
        cursor: pointer;
        background-color: #2e293d;
        color: #ffffff; }
    .info .form footer {
      font-size: 9px; }
.site-footer {
    text-align: right;
    width: 100%;
    display: block !important;
    padding: 2em 0 3em !important;
    border-top: solid 1px #DADFE2;
    margin-top: 1px;
    padding-top: 7em !important;
}
.bot-footer {
    background: #251F31;
    color: white;
    padding: 0.8em;
}
.info p{color:#fff;}

.body-main ul li {list-style:disc; margin:0; padding:0; line-height:1.3 !important; font-size: 14px;}
.body-main section ul li:first-child {  list-style:none;  font-weight: bold !important;     padding-bottom: 0.2rem;
}
 @media print, screen and (min-width: 64em) { 
 
 .site-footer { }
 }